RubyGems Navigation menu

verbose_truth 1.0.11

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 1.0.11 - July 12, 2018 (5,5 ko) retiré
Voir toutes les versions (13)

Auteurs:

  • Robert A. Heiler

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 15 858

Pour cette version 294

License:

GPL-2.0

Version de Ruby requise: >= 2.5.1

Required Rubygems Version: >= 2.6.9

Liens: